#master-ribbon-basketsbutton-container {
    vertical-align: middle;
    padding-left: 5px;
}

#master-ribbon-basketsbutton a {
    color: #333;
    text-decoration: none;
    border: solid 1px transparent;
    padding: 3px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 4px 0;
    line-height: 15px;
}

    #master-ribbon-basketsbutton a:hover {
        border-color: #D1D1D1;
    }

#master-ribbon-basketsbutton .basketsbutton-icon {
    font-size: 16px;
    color: #565656;
    vertical-align: bottom;
}

#master-ribbon-basketsbutton .basketsbutton-text {
    padding: 0 5px 0 2px;
}

.ext2 #master-ribbon-basketsbutton a {
    margin-bottom: 3px;
}

#master-ribbon-basketsbutton-menu-form-basketsId-list-form-body {
    border-top: 0px !important;
}

#master-ribbon-basketsbutton-menu-form-basketsId-list .sils-context-menu-subtitle-container {
    background-image: none;
    background-color: #EAEAEA;
    padding: 5px 9px 6px 9px !important;
    line-height: 17px;
    padding: 1px 0 0;
    text-transform: none;
}

    #master-ribbon-basketsbutton-menu-form-basketsId-list .sils-context-menu-subtitle-container:hover {
        cursor: default;
    }

    #master-ribbon-basketsbutton-menu-form-basketsId-list .sils-context-menu-subtitle-container .x-menu-item-link:hover {
        cursor: default;
    }

    #master-ribbon-basketsbutton-menu-form-basketsId-list .sils-context-menu-subtitle-container .x-menu-item-indent-no-separator {
        margin-left: 10px !important;
    }

    #master-ribbon-basketsbutton-menu-form-basketsId-list .sils-context-menu-subtitle-container .x-menu-item-text {
        color: #333;
        font-size: 13px;
        font-weight: bold;
        font-family: "Segoe UI Semibold", helvetica, tahoma, arial, sans-serif;
    }

        #master-ribbon-basketsbutton-menu-form-basketsId-list .sils-context-menu-subtitle-container .x-menu-item-text:hover {
            cursor: default;
        }

        #master-ribbon-basketsbutton-menu-form-basketsId-list .x-menu-item-disabled {
            cursor: default;
        }

    #master-ribbon-basketsbutton-menu-form-basketsId-list .x-menu-item-text::first-letter {
        text-transform: capitalize;
    }
    #master-ribbon-basketsbutton-menu-form-basketsId-list .x-menu-item-disabled .x-menu-item-text {
        cursor: default;
    }

    #master-ribbon-basketsbutton-menu-form-basketsId-list .x-menu-item-disabled .x-menu-item-link:hover {
        cursor: default;
    }

#master-ribbon-basketsbutton-menu-form-body {
    border: 0px;
}


#master-ribbon-basketsbutton-menu-form-basketsId-list .x-boundlist-item {
    border-width: 0px;
}